Commit 4b1edf1a authored by Sebastian Ramacher's avatar Sebastian Ramacher

Be a bit more verbose in the README

There is another software called magic out there, so let's call it libmagic from
file(1).
parent 376aea65
......@@ -7,11 +7,11 @@ Requirements
------------
gtk2 (>= 2.28)
girara
sqlite3 (>= 3.5.9)
sqlite3 (optional, >= 3.5.9)
check (for tests)
intltool
python-docutils (for man pages)
magic (optional)
python-docutils (optional, for man pages)
libmagic from file(1) (optional, for mime-type detection)
Please note that you need to have a working pkg-config installation and that the
Makefile is only compatible with GNU make. If you don't have a working
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment